Subject: Re: Experiments on Mailing Lists
From: Toto <[email-masked]>
To: "Timothy C. May" <[email-masked]>
Date: Sat, 04 Jan 1997 22:32:46 -0800

Timothy C. May wrote:
 
> Another possibility is that anonymous posts get kicked into a file for
> later approval or nonapproval by someone. Nothing fancy (that is, no
> "tokens" and complicated accounting systems, such as have been proposed),
> just a manual "moderation" by someone, or some set of volunteers, etc.
> Enough moderation to let the "Red Rackham" sorts of good posts through
> while blocking the "Make Money Fast" and barnyard insults from making it.

  I don't think it would take an extraordinary amount of brainpower for
someone to be able to figure out that a posting with a subject heading,
"Make Big $$$" is auto-spam, and put it out of its misery.
  And 500 messages titled, "How about them Lakers, huh?" would probably
also be fairly easy for even the slow-of-wit to spot as
cyber-hemmeroids.
  If I am denied hearing about a new cryptography scheme because the
author of it named it, "How about them Lakers, huh?", I am sure that
it would be a loss that I could live with.

Toto